/* /tutorials/simcom/style.css */
*:focus {outline: none;} /* prevents outline on clicked items */
* { /* reset */
	padding:0;
	margin:0;
	box-sizing:border-box;
}
body { /* prevents text selection */
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}
body {
	background-color:#008;
	font-family:sans-serif;
}
a {
	color:red;
}
b {
	color:blue;
}
li {
	margin:20px 0;
	color:brown;
	cursor:pointer;
}
#main {
	background-color:ivory;
	width:98vw;
	margin: 1vw auto;
	padding-bottom: 1vw;
}
#head {
	padding-top: .5vw;
	display:flex;
	align-items: center;
	justify-content: space-around;
}
#head div img {
	width:70%;
	display:block;
	margin:0 auto;
}
#intro {
	padding:10px 20px;
	font-size:28px;
}
#intro p {
	margin-top:10px;
}
#menu {
	display:flex;
	justify-content: space-around;
}
#menu ol {
	font-size: 36px;
	font-style: italic;
	cursor: pointer;
}
#img {
	width:90%;
	height:auto;
	display:block;
	margin:0 auto 20px auto;
}
@media screen and (orientation:landscape) {
	#intro {
		font-size: 20px;
	}
	#menu ol {
		font-size: 20px;
	}
	#main {
			max-width: 800px;
	}
}

